function [p] = cca_normcdf(x,mu,sigma)
%-----------------------------------------------------------------------
% FUNCTION: cca_normcdf.m
% PURPOSE:  return cumulative function of normal distribution 
% 
% INPUTS:   x:      scalar or vector of values to evaluate
%           mu:     mean of the normal distribution
%           sigma:  standard deviation
%
%  uses method based on
%  Marsaglia, George "Evaluating the Normal Distribution",
%  Journal of Statistical Software 11, 4 (July 2004).
%  http://www.jstatsoft.org/
%               
% OUTPUT:   p:      p value
%-----------------------------------------------------------------------

z = (x-mu)./sigma;
p = marsaglia_normcdf(z);   % call MEX file





